What the latest uk update firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by chillerbass, Nov 29, 2011.

Nov 29, 2011
  1. chillerbass
    OP

    Newcomer chillerbass Member

    Joined:
    Dec 16, 2010
    Messages:
    19
    Country:
    United States
    As above also can I update my 3ds as its on v1.0.0

    I've updated my acekard 2i and it's working in the 3ds
    Just want to update it was its saying I can't use the browser till I update

    Many thanks
     
  2. Skelletonike

    Member Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Joined:
    Dec 26, 2008
    Messages:
    2,837
    Location:
    Steam City
    Country:
    Portugal
    I think all European versions have the same updates so... The current and latest that I have is 2.1.0-4E
    Dunno what you meant with your question tho, was your question regarding the latest firmware released or if the flascart would work with it... Regarding the later, I think most do, you just need to update the firmware of the flashcarts on a DS or DSLite before using it on the 3DS...
     
  3. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    latest AVALIBLE is 2.2.0-something
     
  4. chillerbass
    OP

    Newcomer chillerbass Member

    Joined:
    Dec 16, 2010
    Messages:
    19
    Country:
    United States
    Thanks guy

    Will my acekard 2i work with 2.2.?E

    I've updated my acekard 2i and it's working on my 3ds with the firmware 1.0.0E
    I just dont want to update my 3ds to 2.2.?if my acekard 2i won't won't on it

    Many thanks
     

Share This Page